Subject: AW: [manet] How to measure Throughput, Transmission Delay and Drop Ratio

From: "Koojana Kuladinithi" <[email-masked]>
Date: Fri, 13 Feb 2004 16:22:14 +0100

Hi Jack,

You can find some scripts that we used to analyse the iperf output for both
UDP and TCP, at 
http://www.aodv.org/modules.php?op=modload&name=UpDownload&file=index&req=vi
ewdownload&cid=2

Regards

Koojana

-----Ursprüngliche Nachricht-----
Von: [email-masked] [mailto:[email-masked]] Im Auftrag von
Koojana Kuladinithi
Gesendet: Dienstag, 27. Januar 2004 11:40
An: 'Jack Chan's Hotmail Account'; [email-masked]
Betreff: AW: [manet] How to measure Throughput, Transmission Delay and Drop
Ratio

Hi Jack
 
 There are several ways to measure the above. You can use iperf traffic 
 generator (http://dast.nlanr.net/Projects/Iperf/)
  to get above measurements for both UDP & TCP. And also, you can use web100
 (www.web100.org) to measure window size, RTO and Ssthr for TCP. At the 
 moment, we are taking some measurements based on iperf & using web100. 
 We have done some modifications to both iperf and web100 and would 
 like to release all scripts that we used for the test soon.
 
 Regards
 
 Koojana

-----Ursprüngliche Nachricht-----
Von: [email-masked] [mailto:[email-masked]] Im Auftrag von Jack
Chan's Hotmail Account
Gesendet: Dienstag, 27. Januar 2004 07:58
An: [email-masked]
Betreff: [manet] How to measure Throughput, Transmission Delay and Drop
Ratio
 
Hi I need some help.
 
    I have a wireless testbed composed of 3 laptops equipped with 802.11b
WLAN and running Red Hat Linux 9.0 OS. Later, I will d/l DSR and AODV
implementation into this testbed. How can I measure the throughput,
transmission delay, drop ratio while during testing? Is there any program
that I can install for gathering all these data?
 
My 2nd question, is there any good test case (any reference from website)
that I can perform to simulate actual "at work" situation of ad-hoc network?
 
Any help would be greatly appreciated.
 
Jack Chan 
Queen's University

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet